@charset "GBK";
/* CSS Document */

/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: #181818 url(http://ue6.17173.itc.cn/jz0518/bj.jpg) repeat-x left top ; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }

.cBlue, .cBlue a { color: #4eb2d4; text-decoration: none;}
 
.cBlue a:hover { color: #4eb2d4; text-decoration: underline;}

.cOrange, .cOrange a { color: #ff9205; text-decoration: none;}
 
.cOrange a:hover { color: #ff9205; text-decoration: underline;}

.cGray, .cGray a { color: #ccc; text-decoration: none;}
 
.cGray a:hover { color: #ccc; text-decoration: underline;}

 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }

/*frame-work NO.1
----------------------------------------------------*/
.top{ background:url(http://ue3.17173.itc.cn/jz0518/topbj.jpg) no-repeat center top;}

.nav{ background:url(http://ue3.17173.itc.cn/jz0518/juezhan_09.jpg) no-repeat left top;}

.dhbj{ background:url(http://ue8.17173.itc.cn/jz0518/juezhan_14.jpg) no-repeat left top;}

.dypbj{ background:url(http://ue5.17173.itc.cn/jz0518/juezhan_11.jpg) no-repeat left top;}

.dypbj1{ background:url(http://ue9.17173.itc.cn/jz0518/juezhan_15.jpg) no-repeat left top;}

.showlist { padding: 10px 0; margin: 0 auto; width:280px; }
 
.showlist ul { padding: 0; }
 
.showlist li { float: left; clear: both; width:260px; height: 22px; padding:0 0 0 20px; margin: 0; background: url(http://ue3.17173.itc.cn/jz0518/libj.gif) no-repeat left center; }
 
.showlist li, .showlist li a { line-height:22px; font-size: 12px; color: #ccc; text-decoration: none; }
 
.showlist li a:hover { line-height:22px; font-size: 12px; color: #ccc; text-decoration: underline; }

.jtList { width: 930px; margin: 0 auto; padding: 0; }
 
.jtList IMG { width:160px; height:120px; padding:1px; margin:0 auto; border:#000 1px solid; }
 
.jtList UL { margin: 0; padding: 0; }
 
.jtList LI { float: left; display: block; width:164px; margin: 0 10px 5px; padding: 0; }
 
.jtList LI SPAN{ clear: both; display: block; overflow: hidden; width:162px; margin: 0; padding:0; }

.jtList LI SPAN IMG { width:auto;  height: auto; border:none; }

.jtList LI SPAN, .jtList LI SPAN A { font-size: 12px; color: #ccc; line-height:22px; text-align: center; text-decoration: none; }
 
.jtList LI SPAN A:hover { font-size: 12px; color: #ccc; line-height:22px; text-align:center; text-decoration: underline; }


.articleLiist { padding: 10px 0; margin: 0 auto; width:290px; }
 
.articleLiist ul { padding: 0 10px; }
 
.articleLiist li { float: left; clear: both; width:290px; padding:0; margin: 0; }
 
.articleLiist li, .articleLiist li a { line-height:22px; font-size: 12px; color: #ccc; text-decoration: }
 
.articleLiist li a:hover { line-height:22px; font-size: 12px; color: #ccc; text-decoration: underline; }


#BK { width: 440px; padding: 0 9px 0 30px; margin: 0; vertical-align: bottom; height: 26px; border-bottom:#000 1px solid; }

.BKquhuan { width: 65px; height: 25px; border-left:#000 1px solid; border-right:#000 1px solid; border-top:#000 1px solid;}
 
.BKquhuan a:link, .BKquhuan a:visited, .BKquhuan a:active { font-size: 12px; font-weight:bold; text-decoration: none; color: #ffcc01; line-height: 25px; }
 
.BKquhuan a:hover { font-size: 12px; font-weight:bold;}
 
.BKquhuan1 { width: 65px; height: 25px; margin-right: 0; background:#141414; border-left:#000 1px solid; border-right:#000 1px solid; border-top:#000 1px solid; }
 
.BKquhuan1, .BKquhuan1 a:link, .BKquhuan1 a:visited, .BKquhuan1 a:active { text-decoration: none; color: #5e5e5e; font-size: 12px; line-height: 25px; }
 
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5 { float: left; width: 65px; height: 25px; text-align: center; margin: 0 4px; line-height: 25px; padding: 0; }
 
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5 { width: 470px; height: 150px; clear: both; text-align: left; padding: 5px 9px 5px 0; margin: 0; overflow: hidden; }


.pagination { clear: both; height: 25px; padding:0 2px; margin: 0 auto; line-height: 25px; }
 
.pagination ul { margin: 0; padding: 0; text-align: left; font-size: 12px; text-align: left; }
 
.pagination li { list-style-type: none; display: inline; }
 
.pagination a, .pagination a:visited { border: 1px solid #000000; text-decoration: none; color: #747474; background-color: #000000; padding: 2px 5px 1px; }
 
.pagination a:hover, .pagination a:active { border: 1px solid #424242; color: #fff; background-color: #424242; }
 
.pagination li.elide { list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
 
.pagination li.disablepage { padding: 2px 5px 1px; border: 1px solid #c8c8c8; color: #000; }
 
.pagination li.nextpage { font-weight: bold; }
 
.pagination li.currentpage { font-weight: bold; padding: 2px 5px 1px; border: 1px solid #424242; background-color: #424242; color: #fff; }
.clear { clear: both; zoom:1£»}

.laner{ background:url(http://ue2.17173.itc.cn/jz0518/jz2_10.jpg) no-repeat left top;} 

.jtListSmall { width:240px; margin: 0 0 0 15px; padding: 0; }
 
.jtListSmall IMG { width:100px; height:75px; border:#1c1c1c 1px solid; padding:1px; }
 
.jtListSmall UL { margin: 0; padding: 0; }
 
.jtListSmall LI { float: left; display: block; width:104px; margin: 10px 0 0 14px; padding: 0; }
 
.jtListSmall LI SPAN{ clear: both; float: left; display: block; overflow: hidden; width:102px; margin: 0 auto; padding:0; }

.jtListSmall LI SPAN IMG { width:auto;  height: auto; border:none; }

.jtListSmall LI SPAN, .jtListSmall LI SPAN A { font-size: 12px; color: #938876; line-height:22px; text-align: center; text-decoration: none; }
 
.jtListSmall LI SPAN A:hover { font-size: 12px; color: #938876; line-height:22px; text-align:center; text-decoration: underline; }

/*ICP
----------------------------------------------------*/  
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }